Bug 979248 - rlJournalStart hang up, when export LANG=en_US
rlJournalStart hang up, when export LANG=en_US
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: beakerlib (Show other bugs)
22
All Linux
low Severity high
: ---
: ---
Assigned To: Dalibor Pospíšil
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-28 00:46 EDT by Yin.JianHong
Modified: 2016-05-26 21:44 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-26 21:44:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yin.JianHong 2013-06-28 00:46:23 EDT
Description of problem:
rlJournalStart  hang up, when export LANG=en_US

Version-Release number of selected component (if applicable):
all

How reproducible:
100%

Steps to Reproduce:
1.export LANG=en_US
2.rlJournalStart
3.some test 

Actual results:
the system hang up, ... case time out

Expected results:
run the test finish.

Additional info:
Comment 1 Fedora End Of Life 2013-09-16 12:45:09 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Fedora Admin XMLRPC Client 2014-09-02 08:14:29 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Jaroslav Reznik 2015-03-03 11:53:39 EST
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22
Comment 4 Dalibor Pospíšil 2016-05-26 09:38:41 EDT
I am not able to reproduce this issue. Are you still facing it?
Comment 5 Yin.JianHong 2016-05-26 21:44:07 EDT
(In reply to Dalibor Pospíšil from comment #4)
> I am not able to reproduce this issue. Are you still facing it?

No, I am not.

Note You need to log in before you can comment on or make changes to this bug.